Analyzer element for the PhpDependTask

package | phing.tasks.ext.pdepend
author | Benjamin Schultz
version | $Id: f3a492fa25b203d3263e3463c1ab522c61bd0a9c $
since | 2.4.1

### Methods

## Get the analyzer type

    getType() : string

### Returns

`string`

## Get the analyzer value

    getValue() : string

### Returns

`string`

## Sets the analyzer type

    setType(string $type) : void

### Parameters

#### $type

`string`

Type of the analyzer

## Sets the value for the analyzer

    setValue(string $value) : void

### Parameters

#### $value

`string`

Value for the analyzer

### Properties

##

    $_type : string

##

    $_value : array